.max-container .body-container {
  margin-top: 107px!important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  line-height: 1.3em;
}

/* @media (max-width: 767px) and (min-width: 481px) { */
  #articleCarousel .blog-story .blog-story-body {
    padding: 30px 20px!important;
    /* height: 250px!important; */
  }
/* } */

/* #articleCarousel .carousel-inner, #articleCarousel .carousel-inner .item {
  height: 600px!important;
} */

.weather-section {
  /* padding: 40px 80px 80px; */
  
}

.anniversary-banner {
  position: relative;
  display: block;
  height: 550px;
  overflow: hidden;
  color: #fff;
}
.anniversary-banner:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: rgba(0,0,0, .3);
background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 60%);
background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 60%);
background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 60%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}
.anniversary-banner img.position-absolute {
  position: absolute;
  min-height: 100%;
  min-width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.anniversary-banner .text {
  position: relative;
  z-index: 2;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.weather-section {
  /* background-color: transparent; */
}

.cable-way-wrapper {
  background-color: #F9F8F8;
  position: relative;
  z-index: 3;
  padding: 15px 0;
}
.cable-way-status {
  color: #252F4B!important;
  font-size: inherit!important;
  text-transform: lowercase;
}
.cable-way-wrapper > div {
  border-right: 1px solid rgba(0,0,0,.1);
  align-self:stretch; 
  display:flex;
  align-items:center;
  padding: 15px 30px;
  /* padding: 0 15px; */
}

.cable-way-wrapper > div:last-of-type {
  border: 0;
  display:flex;
  align-items:center;
}
.d-block {
  display: block!important;
  float: none;
  /* width: 100%!important; */
}

.anniversary-banner .text h1 {
  margin-top: 0;
}

.sticky-menu {
  display: none; /* not used currently */
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.brand-primary-new-bg,
.vertical-text-container,
.blue-bg,
.summary .btn-primary,
.read-more,
.menu-bar,
.inline-rates-table .table th,
.foot-bot,
.buy-online {
  background-color: #252F4B;
}
.links-section ul li a.level-1,
a.read-more:focus,
a.read-more:hover,
.buy-online .title h2,
.buy-online p  {
  color: #fff;
}
.links-section {
  padding-right: 0;
}
.links-section ul li a.dropdown-toggle span {
  position: relative;
  padding-right: 20px;
}
.links-section ul li a.dropdown-toggle span:after {
  content: '';
  position: absolute;
  top: 3px;
  right: 5px;
  width: 8px;
  height: 8px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg)
}
.links-section ul li a.dropdown-toggle:hover span:after {
  top: 6px;
  -webkit-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  transform: rotate(225deg)
}



.brand-primary-color-bg,
a,
a.view-weather,
a.home-read-more,
.weather-section,
.going-up,
.btn.btn-primary {
  color: #252F4B;
}

.btn.btn-primary {
  height: 47px!important;
}

a.view-weather,
.summary .btn-primary,
a.home-read-more {
  border-color: #252F4B;
}
.blue-bg p.norm {
  line-height: 1.3em;
}

.btn.btn-primary,
.summary .btn-primary {
  border-color: #F6B244;
  background-color: #F6B244;
  border-radius: 35px!important;
  font-size: 1em;
  padding: 10px 30px!important;
}

a.btn.btn-primary:hover,
.btn.btn-primary:hover,
a.btn-primary:hover,
a.btn-secondary:hover,
.summary .btn-primary:hover,
a.read-more:focus,
a.read-more:hover {
  background-color: #E9A230!important;
  border-color: #E9A230;
}

.body-container li>a,
.page-body li>a,
.page-body strong>a,
.page-body td>a, p>a {
  border-color: #F6B244;
}

.body-container li>a:hover,
.page-body li>a:hover,
.page-body strong>a:hover,
.page-body td>a:hover, p>a:hover {
  border-color: #E9A230;
  color: #E9A230;
}

.links-section ul li a:hover,
.links-section a.text-secondary,
.text-secondary,
a:hover, a:focus  {
  color: #F6B244;
}
.links-section ul.dropdown-menu li a:hover,
.links-section a.text-secondary:hover {
  color: #E9A230;
}

a:focus,
a.view-weather:hover,
a.view-weather:focus {
  color: #E9A230!important;
}

a.view-weather:focus,
a.view-weather:hover {
  border-color: #E9A230!important;
}
@media (max-width: 768px) {
  .buy-online .title h2 {
    padding-top: 0!important;
    margin-top: -50px;
  }
  .buy-online .summary {
    padding: 20px;
  }
  #home-ticket-types {
    margin-top: 15px;
  }
}
.buy-online .summary .btn-primary {
  height: 47px!important;
  width: auto!important;
  padding: 15px 30px!important;
}

.logo-section.hide-on-mob {
  max-width: 110px;
}

.links-section ul {
  margin-left: auto;
}

.search-section {
  padding: 0 20px;
}

.padded-lg {
  padding: 0 45px 30px;
}

.links-section,
.search-section,
.logo-section {
  background-color: transparent;
  height: auto;
  border: 0;
  width: auto;
}

.search-section .overlay-content {
  width: 70%;
  margin-left: 30px;
  margin-right: 30px;
}

.search-section .overlay-content form .search-input {
  width: 100%;
  text-align: center;
}

.overlay-top .closebtn {
  width: 25px;
  z-index: 9;
}



/* .sect-3 {
  padding: 60px 40px;
} */
.weather-section {
  height: auto;
  display: flex;
  align-content: center;
  justify-content: space-between;
  float: none;
  width: 100%;
  margin-bottom: 0;
  padding: 0 5px!important;
  flex-wrap: wrap;
}
#home-status {
  display: flex;
  align-items: center;
  float: none;
  width: 100%;
  flex-wrap: wrap;
}

.conditions {
  font-size: 1em;
  text-transform: none;
  color: #252F4B;
}


#home-ticket-types > div:first-of-type {
  align-content: baseline;
}
#home-ticket-types > div {
  display: flex;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
  justify-content: space-between;
}

#home-ticket-types .head + .head-sub-link {
  display: block;
  margin-top: -10px!important;
}

#menu-toggle, .label-toggle {
  display: none;
}

.home .buy-online {
  margin-bottom: 0;
}


.logo-section {
  position: relative;
}

.logo-section img {
  padding-top: 0!important;
}

.tickets-text {
  position: relative;
  /* z-index: 9999; */
  padding: 0 20px;
}

.menu-bar {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  align-content: center;
  height: 107px;
  border-bottom: 1px solid rgba(255, 255, 255, .1);
}

.links-section,
.navbar-nav {
  float:none;
  display: flex;
  /* width: 100%; */
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  align-content: center;
}

.d-block.light-strong,
.temp-row {
  margin-top: 8px;
}

.temp-row {
  font-size: 1em;
  line-height: 1.3em;
  margin-bottom: 0;
}

.first-up {
  padding:0;
  border: 0;
}

.no-margin {
  margin: 0;
}

@media (max-width: 1280px) {
  .cable-way-wrapper > div {
    border-bottom: 1px solid rgba(0,0,0,.1);
    border-right: 0;
    width: 100%;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  
  .cable-way-wrapper > div:last-of-type {
    border: 0;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) and (min-width: 992px) {
  .links-section ul li ul li a {
    padding: 5px 15px!important;
  }
}

.links-section .nav > li {
  position: relative;
}

.links-section #nav>li .dropdown-menu {
  position: absolute;
}

.search-section {
  float: none;
  padding-top: 0;
}

.logo-section.hide-on-mob {
  margin-right: auto;
  padding-left: 30px;
  width: 110px!important;
}

.logo-section img {
  width: auto!important;
}

@media only screen and (max-width: 991px) {
  /* .menu-bar {
    display: flex;
  } */
  /* .menu-bar {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    align-content: center;
  } */


  .menu-bar .label-toggle {
    background: url(/assets/images/new/icons8-MenuWHT.svg) center center no-repeat;
    cursor: pointer;
    display: inline-block;
    float: none;
    margin: 15px;
    height: 25px;
    width: 25px;
    position: relative;
    z-index: 99999;
  }

  
}

@media (min-width: 1280px) {
  .logo-section.hide-on-mob {
    margin-left: 0!important;
    margin-right: auto!important;
  }
}

@media (min-width: 1024px) {
  .anniversary-banner {
    height: 660px;
  }
  .anniversary-banner .text,
  .weather-section {
    padding-left: 80px!important;
    padding-right: 80px!important;
  }
  .cable-way-wrapper {
    margin-top: -40px;
  }
}

@media (min-width: 992px) {
  #nav>li .dropdown-menu {
    margin-top: -15px;
  }
  .links-section ul li a.level-1 {
    padding-top: 25px!important;
    padding-bottom: 25px!important;
  }
  .logo-section.hide-on-mob{
    width: auto!important;
    display: flex;
    margin-right: auto;
    margin-left: 0;
  }
  .logo-section.hide-on-mob a,
  .logo-section.hide-on-mob img {
    margin: auto;
    display: block;
  }
  
}

@media (max-width: 991px) {

  #nav {
    top: 0;
    /* z-index: 9999; */
  }
  #search-hidden {
    z-index: 1;
  }
  #nav>li>a {
    padding: 15px;
  }
  .max-container .body-container {
    margin-top: 64px!important;
  }
}

/* .buy-online .title {
  padding-top: 50px;
} */

@media (max-width: 767px) {
  
  .buy-online .title+.summary .btn.btn-primary {
    width: auto!important;
  }
  .logo-section.show-on-mob {
    display: block;
    max-width: 100px!important
  }
}


@media only screen and (max-width: 480px) {
  .menu-bar {
    padding-left: 0;
    height: 64px;
  }
  .links-section.closed {
    background-color: #252F4B;
    position: relative;
    width: auto;
  }
  .mob-pad-30, div[class^="tocolor-"], div[class*=" sect-"] {
    padding-top: 30px!important;
  }
  .padded-lg {
    padding: 0 30px 15px;
  }
  .home-banner p.essential {
    padding: 0 20px;
    left: 0;
  }

  .logo-section.show-on-mob{
    width: auto!important;
    max-height: 55px;
    display: flex;
    margin: auto;
  }
  .logo-section.show-on-mob a,
  .logo-section.show-on-mob img {
    max-height: 100%;
    padding: 0 15px!important;
    margin: auto;
    width: 150px;
    display: block;
  }
}

/* @media (min-width: 992px) {
  #nav>li.hover {
    padding-bottom: 0;
  }
  .logo-section.show-on-mob {
    display: none;
  }
} */

@media (min-width: 720px) {
  #nav>li.hover {
    padding-bottom: 0;
  }
  
}

@media (min-width: 768px) {
  .logo-section.show-on-mob {
    display: none;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .logo-section {
    display: flex;
    margin: auto;
    z-index: 0;
  }
  .logo-section img {
    width: auto!important;
    margin: auto;
  }

}
.d-flex {
  display: flex;
}

.flex-wrap {
  flex-wrap: wrap;
}

.align-items-center {
  align-items: center;
}

.align-content-center {
  align-content: center;
}

.align-items-baseline {
  align-items: baseline;
}

.align-content-baseline {
  align-content: baseline;
}

.justify-space-between {
  justify-items: space-between;
}

.justify-content-between {
  justify-content: space-between;
}

.padding-sides {
  padding-left: 15px;
  padding-right: 15px;
}

.sentence-case {
  text-transform: lowercase;
}
.sentence-case::first-letter {
  text-transform: uppercase;
}

a.text-green,
.text-green {
  color: #4DA141!important;
}
/* .home-status {
  align-content: center;
} */

.vertical-text-container {
  /* padding-top: 0; */
  /* margin-top: 40px; */
  border: 1px solid rgba(255, 255, 255, .1); 
}

.bg-light {
  background-color: #F9F8F8;
}

.text-nowrap {
  white-space: nowrap;
}


/* blue          #252F4B; */
/* yellow        #F6B244; */
/* dark yellow   #E9A230; */
